aboutsummaryrefslogtreecommitdiffstats
path: root/package/network/services/hostapd/files/.svn/text-base/wps-hotplug.sh.svn-base
diff options
context:
space:
mode:
Diffstat (limited to 'package/network/services/hostapd/files/.svn/text-base/wps-hotplug.sh.svn-base')
-rw-r--r--package/network/services/hostapd/files/.svn/text-base/wps-hotplug.sh.svn-base8
1 files changed, 8 insertions, 0 deletions
diff --git a/package/network/services/hostapd/files/.svn/text-base/wps-hotplug.sh.svn-base b/package/network/services/hostapd/files/.svn/text-base/wps-hotplug.sh.svn-base
new file mode 100644
index 0000000..ffd3cf9
--- /dev/null
+++ b/package/network/services/hostapd/files/.svn/text-base/wps-hotplug.sh.svn-base
@@ -0,0 +1,8 @@
+#!/bin/sh
+
+if [ "$ACTION" = "pressed" -a "$BUTTON" = "wps" ]; then
+ for dir in /var/run/hostapd-*; do
+ [ -d "$dir" ] || continue
+ hostapd_cli -p "$dir" wps_pbc
+ done
+fi